THAI ASAHI DENSO CO., LTD - Project progress work #3184

Parent project # 1284 (In Progress): [PJ250039] Infrastructure loT system for Thai Asahi Denso
Project progress work # 1287 (In Progress): [Coding] Web application

[Coding] Update line name and map lamp in 3D Production Monitoring

11 Dec 2025 11:05 - Siriwilai Chaiwattanaphon

Status: New Start date: 11 Dec 2025
Priority: Normal Due date: 12 Dec 2025
Assignee: Worawit Khantamool % Done: 90%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Finish date: DB skills: MS SQL Server
Programming skills: Web/PHP OS skills: Windows server
Description

History

#1 - 18 Dec 2025 14:24 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 100

#2 - 18 Dec 2025 15:08 - Siriwilai Chaiwattanaphon
- % Done changed from 100 to 90

19 Dec 2025
